Fly Away Simulation
SearchSearch 

Help with FSX expansion pack.

Pro Member Trainee
pawj112 Trainee

I have recently installed the expansion pack for FSX. Prior to the install I had no problem running the simulator. Since installing the expansion pack I get an error message that states "Graphics card does not meet minimum requirements for shader support. " The simulator will not even open now, it is useless. Unfortunately I have a laptop, so I cannot update the video card. Any ideas.

I would call Microsoft but they want $$$$$$$$

Any help is appreciated. Mad

Pro Member Chief Captain
RadarMan Chief Captain

Try cleaning out the old video drivers for that card, load the latest ones.

Radar

Pro Member Trainee
francois1 Trainee

Excellent, useless advice. The fellow is asking for help, not sarcastic remarks!

Have a nice Christmas

regards

francois1

Pro Member Chief Captain
Cheeks Chief Captain

francois1 wrote:

Excellent, useless advice. The fellow is asking for help, not sarcastic remarks!

Have a nice Christmas

regards

francois1

What are you talking about, they were not sarcastic, well not Radarman anyway 🙄

Pro Member First Officer
Duncan (Razgr1z912) First Officer

I had that problem before, and i hated it. All i did was go to nvidia.com and download a driver for my card.

All times are GMT Page 1 of 1

Related Questions